interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.26.0
    method: GET
    uri: https://www.oscn.net/dockets/GetCaseInformation.aspx?db=tulsa&number=CJ-2018-2919
  response:
    body:
      string: !!binary |
[encoded data, 14527 characters]
    headers:
      Cache-Control:
      - no-cache, no-store
      Content-Encoding:
      - gzip
      Content-Length:
      - '9740'
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Sat, 17 Jul 2021 08:31:48 GMT
      Expires:
      - '-1'
      Pragma:
      - no-cache
      Server:
      - Microsoft-IIS/10.0
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
version: 1
